<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step Project</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="content">
        <header class="header">
            <nav class="menu">
                <div class="logo">
                    <div class="sign">H</div>
                    <div class="name">the<span>Ham</span></div>
                </div>
                <ul>
                    <li><a href="#home">HOME</a></li>
                    <li><a href="#sections4">ABOUT</a></li>
                    <li><a href="#breaking-news">BLOG</a></li>
                    <li><a href="#purchase">SKILLS</a></li>
                    <li><a href="#services">SERVICE</a></li>
                    <li><a href="#our-amazing-work">WORK</a></li>
                    <li><a href="#people-say">TESTIMONIAL</a></li>
                    <li><div class="search_icon"><img src="assets/icons/search-new.png" alt="img_search" width="20px" height="20px"></div></li>
                </ul>
            </nav>
        </header>

        <!-- -------------------------Home------------------------- -->

        <section id="home">
            <div class="indiv">
                <div class="text-container">
                <h2>The Ham is <span>Wordpress theme</span></h2>
                <h1>we are creative</h1>
                <p>Just Buy And Enjoy These Awesome Features</p>
             </div>
                <div class="bttns">
                    <button class="btn btn-border">EXPLORE NOW</button>
                    <button class="btn blue btn-border">purchase now</button>
                </div>
            </div>
        </section>

        <!-- -------------------------Section 4------------------------- -->

        <section id="sections4">

            <div class="block4 dark">
                <img src="assets/icons/Combined_1.svg">
                <div>Different theme option</div>
            </div>
            <div class="block4 green">
                <img src="assets/icons/Combined_2.svg">
                <div>fully customizable</div>
            </div>
            <div class="block4 dark">
                <img src="assets/icons/Combined_3.svg">
                <div>unlimited support</div>
            </div>
            <div class="block4 green">
                <img src="assets/icons/Combined_4.svg">
                <div>responsive all device</div>
            </div>
        </section>

        <!-- -------------------------Our Services------------------------- -->

        <section id="services">
                <div class="title">
                    <div>Our Services</div>
                    <div class="two-stripes"></div>
                </div>
                <div class="content-services">
                    <nav class="menu-services">
                        <ul>
                            <li><button class="serviceButton service-button-active" data-tab="service-tab-1">Web
                                    Design</button></li>
                            <li><button class="serviceButton" data-tab="service-tab-2">Graphic Design</button></li>
                            <li><button class="serviceButton" data-tab="service-tab-3">Online Support</button></li>
                            <li><button class="serviceButton" data-tab="service-tab-4">App Design</button></li>
                            <li><button class="serviceButton" data-tab="service-tab-5">Online Marketing</button></li>
                            <li><button class="serviceButton" data-tab="service-tab-6">Seo Service</button></li>
                        </ul>
                    </nav>
                    <div class="service-container service-content-active" id="service-tab-1-content">
                        <div><img src="assets/Layer91.png" alt="pic"></div>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                            eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                            proident,
                            sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                            consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                            aliqua.
                            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
                            anim
                            id
                            est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                            adip
                            isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur
                            sint
                            occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
                            laborum.
                        </p>
                    </div>
                    <div class="service-container" id="service-tab-2-content">
                        <div><img src="assets/graphic_design/graphic-design1.jpg" alt="pic"></div>
                        <p>
                            Some lorem about Graphic Design here.
                            <br>
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!

                        </p>
                    </div>
                    <div class="service-container" id="service-tab-3-content">
                        <div><img src="assets/graphic_design/graphic-design2.jpg" alt="pic"></div>
                        <p>
                            Some lorem about Online Support here.
                            <br>
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!
                        </p>
                    </div>
                    <div class="service-container" id="service-tab-4-content">
                        <div><img src="assets/graphic_design/graphic-design3.jpg" alt="pic"></div>
                        <p>
                            Some lorem about App Design here.
                            <br>
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!
                        </p>
                    </div>
                    <div class="service-container" id="service-tab-5-content">
                        <div><img src="assets/graphic_design/graphic-design4.jpg" alt="pic"></div>
                        <p>
                            Some lorem about Online Marketing here.
                            <br>
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!
                        </p>
                    </div>
                    <div class="service-container" id="service-tab-6-content">
                        <div><img src="assets/graphic_design/graphic-design5.jpg" alt="pic"></div>
                        <p>
                            Some lorem about Seo Service here.
                            <br>
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium quas id ipsum corrupti
                            ipsam non
                            perspiciatis a similique magni tempora error ducimus quos, nemo doloremque aliquid
                            aspernatur in iure
                            commodi!
                        </p>
                    </div>
                </div>
        </section>

        <!-- -------------------------Purchase------------------------- -->

        <section id="purchase">
            <div>
                <h2>Everything is ready. just buy and install now</h2>
                <p class="text-dark">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many
                    many options for you</p>
                <div class="bttns">
                    <button class="btn btn-purchase btn-border">PURCHASE NOW</button>
                </div>
            </div>
        </section>

        <!-- -------------------------Works------------------------- -->

        <section id="our-amazing-work">
            <div class="title">
                <div>Our Amazing Work</div>
                <div class="two-stripes"></div>
            </div>

            <!-- Tags  -->
            <ul class="tagButtons" id="tagButtons">
            </ul>

            <!-- Grid -->
            <div class="imageGrid" id="imageGrid">

            </div>
            <button class="showMoreButton btn" id="showMoreButton"><img src="assets/icons/Forma1.svg" alt="svg">Load More</button>

        </section>

        <!-- -------------------------News ------------------------- -->

        <section id="breaking-news">
            <div class="title">
                <div>Breaking News</div>
                <div class="two-stripes"></div>
            </div>
            <div class="grid-news" id="newsGrid">
        </section>

        <!-- -------------------------People say ------------------------- -->

        <section id="people-say">

            <div class="title">
                <div class="text-white">What People Say About theHam</div>
                <div class="two-stripes"></div>
                <img src="assets/icons/Combined_shape.png" alt="img_quote">
            </div>

            <div class="carousel">
                <div class="carousel-container">
                    <div class="carousel-slide slide-active">
                        <div class="quote-icon"></div>
                        <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                            dictum odio nisi quis
                            massa.
                            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                            dui laoreet sem, non
                            dictum
                            odio
                            nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                            
                        <div class="employee">
                            <div class="name">Helga Olafsson</div>
                            <div class="position">Project Manager</div>
                        </div>

                        <div class="circle"> <img src="assets/carousel/avatar1.png" alt="image1"></div>
                    </div>
                    <div class="carousel-slide">
                        <div class="quote-icon"></div>
                        <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                            dictum odio nisi quis
                            massa.
                            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                            dui laoreet sem, non
                            dictum
                            odio
                            nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <div class="employee">
                            <div class="name">Vasyl Vasylenko</div>
                            <div class="position">Senior Developer</div>
                        </div>

                        <div class="circle"> <img src="assets/carousel/avatar2.png" alt="image2"></div>
                    </div>
                    <div class="carousel-slide">
                        <div class="quote-icon"></div>
                        <p>Integer dignissim, augue tempus ultricies luctus, quam dui
                            laoreet sem, non
                            dictum odio nisi quis
                            massa.
                            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                            luctus, quam
                            dui laoreet sem, non
                            dictum
                            odio
                            nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                        </p>

                        <div class="employee">
                            <div class="name">Hasan Ali</div>
                            <div class="position">UX Designer</div>
                        </div>


                        <div class="circle"> <img src="assets/carousel/avatar3.png" alt="image3"></div>
                    </div>
                    <div class="carousel-slide">
                        <div class="quote-icon"></div>
                        <p>Integer dignissim, augue tempus ultricies luctus, quam dui
                            laoreet sem, non
                            dictum odio nisi quis
                            massa.
                            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                            luctus, quam
                            dui laoreet sem, non
                            dictum
                            odio
                            nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                        </p>

                        <div class="employee">
                            <div class="name">Roberta Dorsey</div>
                            <div class="position">HR Manager</div>
                        </div>

                        <div class="circle"> <img src="assets/carousel/avatar4.png" alt="image4"></div>
                    </div>
                </div>

                <div class="thumbnails">
                    <button class="arrow arrow-left"></button>

                    <div class="thumbnail thumb-active">
                        <img src="assets/carousel/avatar1.png" alt="image1">
                    </div>
                    <div class="thumbnail">
                        <img src="assets/carousel/avatar2.png" alt="image2">
                    </div>
                    <div class="thumbnail">
                        <img src="assets/carousel/avatar3.png" alt="image3">
                    </div>
                    <div class="thumbnail">
                        <img src="assets/carousel/avatar4.png" alt="image4">
                    </div>

                    <button class="arrow arrow-right"></button>
                </div>
            </div>
        </section>

        <!-- -------------------------Gallery------------------------- -->

        <section id="gallery">
            <div class="title">
                <div>Gallery of best images</div>
                <div class="two-stripes"></div>
            </div>
            <div class="grid-masonry">
                <div class="item"><img src="assets/gallery/vanglo-house-1 1.jpg" class="item-img"></div>
                <div class="item"><img src="assets/gallery/vanglo-house-6 1.jpg" class="item-img"></div>

                <div class="item"><img src="assets/gallery/ringve-museum-1 1.jpg" class="item-img"></div>


                <div class="item"><img src="assets/gallery/80493541_1281644acb_o 1.jpg" class="item-img"></div>

                <div class="item"><img src="assets/gallery/p1_8 1.jpg" class="item-img"></div>

                <div class="item"><img src="assets/gallery/vanglo-house-1 2.jpg" class="item-img"></div>
  
  
  

  

                <div class="item"><img src="assets/gallery/7328272788_c5048326de_o 1.jpg" class="item-img"></div>
            </div>
            <!-- <div class="bttns">
                <button class="btn "><img src="assets/icons/Forma1.svg" alt="svg">Load More</button>
            </div> -->
            <button class="btn-masonry btn" ><img src="assets/icons/Forma1.svg" alt="svg">Load More</button>

        </section>

        <!-- -------------------------Footer------------------------- -->

        <footer>
            <div>© Copyright 2015 <span>theHam</span> | All Rights Reserved</div>
        </footer>
    </div>
</body>
<script src="./script/script.js"></script>

</html>